Huawei OptiX OSN 9800&OptiXtrans 9600&OptiXtrans DC908 V100R019C10 Software Management Component Version V100R019C10SPC600

Certificate details

Status archived
Valid from 24.05.2021
Valid until 24.05.2026
Scheme ๐Ÿ‡ณ๐Ÿ‡ฑ NL
Manufacturer Huawei Technologies Co., Ltd.
Category Other Devices and Systems
Security level EAL3, ALC_FLR.2

Certificate

Extracted keywords

Vendor
Huawei Technologies Co, Huawei

Security level
EAL3, EAL2, EAL4, EAL3 augmented
Claims
R.L
Certificates
CC-21-0287182
Evaluation facilities
Brightsight

Certification report

Extracted keywords

Symmetric Algorithms
AES, HMAC
Protocols
SSH, TLS, TLS 1.2, TLS 1.3
TLS cipher suites
TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA

Vendor
Huawei, Huawei Technologies Co

Security level
EAL4, EAL3, EAL3+, EAL 3, EAL3 augmented, EAL 3 augmented
Security Assurance Requirements (SAR)
ALC_FLR.2
Certificates
NSCIB-CC-0287182-CR
Evaluation facilities
Brightsight

Side-channel analysis
JIL

Frontpage

Certificate ID Huawei Industrial Base, Bantian, Longgang, Shenzhen 518129, People's Republic of China
Certified item Huawei OptiX OSN 9800&OptiXtrans 9600&OptiXtrans DC908 V100R019C10 Software Management Component Version V100R019C10SPC600
Developer Huawei Technologies Co., Ltd
Sponsor Huawei Technologies Co., Ltd
Report version 2
Project number 0287182
Author Andy Brown
Report date 14 June 2021

Security target

Extracted keywords

Symmetric Algorithms
AES, ChaCha20, Poly1305, HMAC
Asymmetric Algorithms
Diffie-Hellman
Hash functions
MD5
Schemes
Key exchange, Key Exchange
Protocols
SSH, TLS, TLS1.2, TLS1.3, IKE, VPN
Block cipher modes
GCM
TLS cipher suites
TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA

Vendor
Huawei, Huawei Technologies Co

Security level
EAL3, EAL3 augmented
Security Assurance Requirements (SAR)
ALC_FLR.2
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2, FAU_SAR.2.1, FAU_STG.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3, FAU_STG.3.1, FDP_ACC.1, FDP_ACC.1.1, FDP_ACF.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.1, FDP_IFC.1.1, FDP_IFF.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1, FIA_ATD.1.1, FIA_UAU.2, FIA_UAU.2.1, FIA_UAU.5, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UID.2, FIA_UID.1, FMT_MOF.1, FMT_MOF.1.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FTA_SSL.3, FTA_SSL.3.1, FTA_TSE.1, FTA_TSE.1.1, FTP_ITC, FTP_ITC.1

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

NSCIB-CC-0287182-CR

Extracted SARs

ALC_FLR.2

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nscib-certificate-21-0287182.pdf",
  "dgst": "5f465f7f4fbf2e05",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "NSCIB-CC-0287182-CR",
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL3",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "9800",
        "9600"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Huawei Technologies Co., Ltd.",
  "manufacturer_web": "https://www.huawei.com",
  "name": "Huawei OptiX OSN 9800\u0026OptiXtrans 9600\u0026OptiXtrans DC908 V100R019C10 Software Management Component Version V100R019C10SPC600",
  "not_valid_after": "2026-05-24",
  "not_valid_before": "2021-05-24",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "nscib-certificate-21-0287182.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "NL": {
          "CC-21-0287182": 1
        }
      },
      "cc_claims": {
        "R": {
          "R.L": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {
        "EAL": {
          "EAL2": 1,
          "EAL3": 1,
          "EAL3 augmented": 1,
          "EAL4": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "BrightSight": {
          "Brightsight": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 15408-1": 1,
          "ISO/IEC 15408-2": 1,
          "ISO/IEC 15408-3": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Huawei": {
          "Huawei": 2,
          "Huawei Technologies Co": 1
        }
      },
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20210603123012+01\u002700\u0027",
      "/Creator": "C458-M",
      "/ModDate": "D:20210603122824+02\u002700\u0027",
      "/Producer": "KONICA MINOLTA bizhub C458",
      "/Title": "C458-M\u0026S21060312300",
      "pdf_file_size_bytes": 76471,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "NSCIB-CC-0287182-CRv2.pdf",
    "report_frontpage": {
      "NL": {
        "author": "Andy Brown",
        "cert_id": "Huawei Industrial Base, Bantian, Longgang, Shenzhen 518129, People\u0027s Republic of China",
        "cert_item": "Huawei OptiX OSN 9800\u0026OptiXtrans 9600\u0026OptiXtrans DC908 V100R019C10 Software Management Component Version V100R019C10SPC600",
        "developer": "Huawei Technologies Co., Ltd",
        "parse_strategy": "structured",
        "project_number": "0287182",
        "report_date": "14 June 2021",
        "report_version": "2",
        "sponsor": "Huawei Technologies Co., Ltd"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "NL": {
          "NSCIB-CC-0287182-CR": 12
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.2": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 3": 1,
          "EAL 3 augmented": 1,
          "EAL3": 1,
          "EAL3 augmented": 1,
          "EAL3+": 2,
          "EAL4": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 1,
            "TLS 1.2": 1,
            "TLS 1.3": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "BrightSight": {
          "Brightsight": 2
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "other": {
          "JIL": 1
        }
      },
      "standard_id": {
        "RFC": {
          "RFC 3268": 2,
          "RFC 5246": 2,
          "RFC 5288": 2,
          "RFC 5289": 3,
          "RFC8439": 1,
          "RFC8446": 2
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1
        }
      },
      "vendor": {
        "Huawei": {
          "Huawei": 17,
          "Huawei Technologies Co": 3
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Microsoft Office User",
      "/CreationDate": "D:20210615111339+00\u002700\u0027",
      "/Creator": "Microsoft Word",
      "/ModDate": "D:20210615111339+00\u002700\u0027",
      "/Title": "Certification Report",
      "pdf_file_size_bytes": 315430,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.sogisportal.eu/",
          "http://www.commoncriteriaportal.org/",
          "http://www.tuv.com/nl",
          "mailto:[email protected]"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 12
    },
    "st_filename": "nscib-cc-0287182-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "Diffie-Hellman": 3
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.2": 5
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL3": 5,
          "EAL3 augmented": 3
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 9,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 6,
          "FAU_GEN.2.1": 1,
          "FAU_SAR.1": 7,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 5,
          "FAU_SAR.2.1": 1,
          "FAU_STG.1": 7,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG.3": 6,
          "FAU_STG.3.1": 1
        },
        "FDP": {
          "FDP_ACC.1": 10,
          "FDP_ACC.1.1": 1,
          "FDP_ACF.1": 8,
          "FDP_ACF.1.1": 1,
          "FDP_ACF.1.2": 1,
          "FDP_ACF.1.3": 1,
          "FDP_ACF.1.4": 1,
          "FDP_IFC.1": 8,
          "FDP_IFC.1.1": 1,
          "FDP_IFF.1": 8,
          "FDP_IFF.1.1": 1,
          "FDP_IFF.1.2": 1,
          "FDP_IFF.1.3": 1,
          "FDP_IFF.1.4": 1,
          "FDP_IFF.1.5": 1
        },
        "FIA": {
          "FIA_AFL.1": 6,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD.1": 10,
          "FIA_ATD.1.1": 1,
          "FIA_UAU.2": 7,
          "FIA_UAU.2.1": 1,
          "FIA_UAU.5": 6,
          "FIA_UAU.5.1": 1,
          "FIA_UAU.5.2": 1,
          "FIA_UID.1": 2,
          "FIA_UID.2": 12
        },
        "FMT": {
          "FMT_MOF.1": 9,
          "FMT_MOF.1.1": 1,
          "FMT_MSA": 48,
          "FMT_MSA.1": 4,
          "FMT_MSA.3": 4,
          "FMT_SMF.1": 15,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 20,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_STM.1": 1
        },
        "FTA": {
          "FTA_SSL.3": 9,
          "FTA_SSL.3.1": 1,
          "FTA_TSE.1": 13,
          "FTA_TSE.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 14,
          "FTP_ITC.1": 6
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "GCM": {
          "GCM": 3
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 1
        },
        "SSH": {
          "SSH": 13
        },
        "TLS": {
          "TLS": {
            "TLS": 45,
            "TLS1.2": 4,
            "TLS1.3": 4
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1,
          "Key exchange": 3
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS20": 1
        },
        "FIPS": {
          "FIPS 180-4": 1,
          "FIPS 186-4": 1,
          "FIPS 197": 1,
          "FIPS 198-1": 1,
          "FIPS PUB 180-4": 1,
          "FIPS PUB 186-4": 1,
          "FIPS PUB 197": 1,
          "FIPS PUB 198-1": 1
        },
        "PKCS": {
          "PKCS #1": 1,
          "PKCS#1": 1,
          "PKCS#3": 1
        },
        "RFC": {
          "RFC 1321": 1,
          "RFC 2104": 2,
          "RFC 3268": 3,
          "RFC 3447": 1,
          "RFC 3526": 2,
          "RFC 4251": 3,
          "RFC 4252": 6,
          "RFC 4253": 3,
          "RFC 4254": 3,
          "RFC 4344": 1,
          "RFC 4346": 2,
          "RFC 5116": 1,
          "RFC 5246": 5,
          "RFC 5288": 3,
          "RFC 5289": 4,
          "RFC 6655": 1,
          "RFC 8018": 1,
          "RFC 8439": 1,
          "RFC 8446": 3,
          "RFC8439": 2,
          "RFC8446": 4
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 4
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 1
          }
        },
        "djb": {
          "ChaCha": {
            "ChaCha20": 1
          },
          "Poly": {
            "Poly1305": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2,
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 2,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2
        }
      },
      "vendor": {
        "Huawei": {
          "Huawei": 11,
          "Huawei Technologies Co": 59
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "huawei",
      "/CreationDate": "D:20210323134059+01\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2016",
      "/ModDate": "D:20210323134059+01\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2016",
      "pdf_file_size_bytes": 1627263,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.huawei.com/",
          "https://support.huawei.com/hedex/hdx.do?docid=DOC1100481235\u0026path=PBI1-7275726/PBI1-7275738/PBI1-7275807/PBI1-22318904/PBI1-7905372",
          "https://support.huawei.com/carriersoftwareapply/softwareApp?nid=PSW2000264901\u0026pbi=PBI1-250459085\u0026swlang=zh\u0026supPbi=PBI1-22048459\u0026path=PBI1-7275726/PBI1-7275738/PBI1-7275807/PBI1-22318904/PBI1-22048459",
          "mailto:[email protected]",
          "https://support.huawei.com/carriersoftwareapply/softwareApp?nid=PSW2000036484\u0026pbi=PBI1-22687581\u0026swlang=zh\u0026supPbi=PBI1-7905372\u0026path=PBI1-7275726/PBI1-7275738/PBI1-7275807/PBI1-22318904/PBI1-7905372"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 53
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0287182-CRv2.pdf",
  "scheme": "NL",
  "security_level": {
    "_type": "Set",
    "elements": [
      "ALC_FLR.2",
      "EAL3"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nscib-cc-0287182-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "967bd7653c1031a0b7ede7b81186386fa5ed77a9f91894e74d3a7fbed4b10404",
      "source_hash": "2986e31bd9c2108b48743d44615a262e52aa617877f7a6831697939aad0b766e",
      "txt_hash": "6353f61997adbf06b088d570c129112db7cba39a3ca10192e3afb463d8305cbb"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "78c645349f8d88f13797b81a408f8c484881bbbdc11992b2bd84c64703b48132",
      "source_hash": "ad90d9ec64c846b0d1def217e79b68b5248b77c28366e6742622968cc56dca86",
      "txt_hash": "25372b951987bde7221be490a1f05a1ab1553dea54fb266778138e697de0f5b9"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "3b3196604abe783561c692d4ef1684c99ed5efddaff4ad837bc61d3eb949960e",
      "source_hash": "90f4cf2ba86a1dbd97103f5e1320494bc5d04bfc18b1e449e5fb64732a81c5bf",
      "txt_hash": "366ef6d93ea2fa9017d2e9b8b20b1f26731e94720e4811bc81af6e82f4d25da0"
    }
  },
  "status": "archived"
}